Luku 2. Raamatun tutkimisen perusasiat
Edellinen |  | Seuraava

## Luku 2. Raamatun tutkimisen perusasiat

## Tarkoituksemme kuinka lähestymme Raamattua

| Te kyllä tutkitte kirjoituksia, koska luulette niistä löytävänne ikuisen elämän -- ja nehän juuri todistavat minusta. Mutta te ette tahdo tulla minun luokseni, että saisitte elämän. |
| --Joh 5:39-40

Kirjan päätarkoitus on tuoda meille Martti Lutherin sanat ”Menemme kehdon luo vauvan takia”; juuri kuten Raamatun tutkimisessa, emme tee sitä sen itsensä takia mutta Jumalan työtoveruuden tähden.

The Jews to whom Jesus spoke [...] imagined that to possess Scripture was tantamount to possessing life. Hillel used to say, "He who has gotten to himself words of Torah has gotten to himself the life of the world to come." Their study was an end in itself. In this they were grievously deceived. [...]

Kirjoitusten lukemisessa ei ole ansiota eikä hyötyä itsensä takia, mutta vain jos se tehokkaasti tuo esiin Jeesus Kristusta. Milloin tahansa Raamattua luetaan, tarvitaan innostunutta odotusta, että sen kautta tapaamme Kristuksen.

| --John R.W. Stott, Christ the Controversialist, InterVarsity Press 1978, s. 97, 104.

Edellinen |  | Seuraava
Liite: Raamatunlukuohjelmat | Alkuun | Lähestyminen Jumalan Sanaan